<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
        @@include('./template/_header.html')
        
        <div class="innerWrap memberWrap">
            <div class="pdlist_head">
                <h2>會員中心</h2>
            </div>
            <div class="memberCenter">
                <div class="memberNav clearfix">
                    <a href="member_modify.html" class="js-clickFlash modify">
                        <span></span>
                        <p>修改會員資料</p>
                    </a>
                    <a href="member_order.html" class="js-clickFlash checkorder">
                        <span></span>
                        <p>訂單查詢</p>
                    </a>
                    <a href="#" class="js-clickFlash pdreturn">
                        <span></span>
                        <p>退貨處理</p>
                    </a>
                    <a href="#" class="js-clickFlash bonus1">
                        <span></span>
                        <p>購物金</p>
                    </a>
                    <a href="#" class="js-clickFlash bonus2">
                        <span></span>
                        <p>紅利金</p>
                    </a>
                    <a href="#" class="js-clickFlash applyreturn">
                        <span></span>
                        <p>申請退款</p>
                    </a>
                    <a href="#" class="js-clickFlash shopping">
                        <span></span>
                        <p>購物說明</p>
                    </a>
                    <a href="#" class="js-clickFlash service">
                        <span></span>
                        <p>售後服務</p>
                    </a>
                    <a href="#" class="js-clickFlash faq">
                        <span></span>
                        <p>客服詢問</p>
                    </a>
                </div>
            </div>
        </div>

        <div class="returnSlide opened" id="member_pdarrived">
            <a href="#" class="mij-icon member_pdarrived_close"></a>
            <p>溫馨小提醒</p>
            <p>親愛的顧客：您喜愛的商品已到貨，趕緊加入購物車吧！</p>   
            <div class="btnWrap">
                <a href="#" class="btnWrap_btn mainBtn">前往貨到通知</a>
                <a href="#" class="btnWrap_btn">下次再加入</a>
            </div>
        </div>

        <div class="returnSlideCover"></div>

        <script>
            $(function() {

                //一開始打開貨到通知提醒
                $('.returnSlideCover').addClass('opened');

                //點x關掉
                $('.member_pdarrived_close').on('click', function(e) {
                    e.preventDefault();
                    $('#member_pdarrived').removeClass('opened');
                    $('.returnSlideCover').removeClass('opened');
                });

            });
        </script>

        <div class="pageCover"></div>
        @@include('./template/_footer.html')
        </form>
    </body>
</html>